#include "ParamQualifiers.hpp"

namespace abstraction {

std::ostream & operator << ( std::ostream & os, ParamQualifiers::ParamQualifierSet paramQualifierSet ) {
	os << "[ ";
	bool first = true;
	if ( paramQualifierSet && ParamQualifiers::ParamQualifierSet::CONST )
			os << ( first ? "" : ", " ) << "Constant", first = false;
	if ( paramQualifierSet && ParamQualifiers::ParamQualifierSet::LREF )
			os << ( first ? "" : ", " ) << "LValue reference", first = false;
	if ( paramQualifierSet && ParamQualifiers::ParamQualifierSet::RREF )
			os << ( first ? "" : ", " ) << "RValue reference", first = false;
	os << " ]";
	return os;
}

} /* namespace abstraction */
